Bug 1260056 - Security Guide - authorization - change "login module" to "policy module"
Security Guide - authorization - change "login module" to "policy module"
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: 6.2.0
Assigned To: David Le Sage
Juraj Duráni
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 06:29 EDT by Juraj Duráni
Modified: 2015-09-28 20:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23078, Security Guide-6.2 Build Date: 14-08-2015 15:27:18 Topic ID: 4726-675486 [Latest]
Last Closed: 2015-09-28 20:56:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juraj Duráni 2015-09-04 06:29:22 EDT
Title: Configure Authorization in a Security Domain

Describe the issue:
Procedure 2.2 -> Step 2.:
The login module is the basic... -> The policy module...

Procedure 2.2 -> Step 3. -> Explanation of the Flags:
Change every "LoginModule" to "PolicyModule"

Procedure 2.2 -> Result:
The security domain is not available immediately. The server need to be reloaded.
Comment 1 David Le Sage 2015-09-07 19:45:46 EDT
All requested changes made.
Comment 2 Juraj Duráni 2015-09-08 01:36:17 EDT
Changes have been made but with little typo:
Explanation of the Flags -> requisite - The poicty module --> policy
Comment 3 David Le Sage 2015-09-08 20:01:27 EDT
Typo fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.